/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_60_page27 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_60_page27 .theDivider1,
#simpleDivider_stacks_in_60_page27 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_60_page27 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_60_page27.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_60_page27.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_60_page27 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_60_page27.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_60_page27.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_60_page27.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_60_page27.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_712_page27Calligrapher{			line-height: normal !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_712_page27Calligrapher, .stacks_in_712_page27Calligrapher h1, .stacks_in_712_page27Calligrapher h2, .stacks_in_712_page27Calligrapher h3, .stacks_in_712_page27Calligrapher h4, .stacks_in_712_page27Calligrapher h5, .stacks_in_712_page27Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_712_page27targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Calligrapher stack CSS code */
#stacks_in_37_page27 {
	padding: 0px 20px 0px 20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_61_page27 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_61_page27 .theDivider1,
#simpleDivider_stacks_in_61_page27 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_61_page27 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_61_page27.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_61_page27.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_61_page27 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_61_page27.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_61_page27.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_61_page27.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_61_page27.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_2070_page27{	background: url("../files/bgimageurl_2070.jpg");	min-height: 400px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../files/bgimageurl_2070.jpg") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_2070_page27, #stacks_in_2070_page27:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_2070_page27, #stacks_in_2070_page27:hover{	background-color: #FFFFFF;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_2070_page27, #stacks_in_2070_page27:hover{	background-size: cover;}/* --- if the background type is cover------ use alternitive positioning -- */#stacks_in_2070_page27, #stacks_in_2070_page27:hover{    	-webkit-background-size: 100%;     -moz-background-size: 100%;     -o-background-size: 100%;     background-size: 100%;     -webkit-background-size: cover;     -moz-background-size: cover;     -o-background-size: cover;     background-size: cover; 	background-position:center center;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code */
#stacks_in_2074_page27 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_723_page27 {
	padding: 20px 20px 0px 20px;
}
/* Start doobox hippo css */


/* general styles edit and preview mode */
   /* html { height: 100%; margin-bottom: 1px; overflow-y: scroll; } removed to make compliant with certain themes */

.stacks_in_743_page27darkerborder{
	
		border: 1px solid #DADADA;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.stacks_in_743_page27overalltabcontainer{
	background: #FFFFFF;
	border: 5px solid #EEEEEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.stacks_in_743_page27tabcontentcontainer{
	padding: 20px;
}

.stacks_in_743_page27dootabcontainer{
	
	display:none;
	
	
}

.stacks_in_743_page27dootabcontainer:first-child{
	
	display:block;
	
}

#stacks_in_743_page27tabpicker{
	padding: 15px 30px 5px 30px;  /* adjusted in update to acomidate more than one row of buttons */
	
	font-weight: bold;
	background: #EEEEEE;
	-webkit-border-top-left-radius: -2px;
	-webkit-border-top-right-radius: -2px;
	-moz-border-radius-topleft: -2px;
	-moz-border-radius-topright: -2px;
	border-top-left-radius: -2px;
	border-top-right-radius: -2px;
}

#stacks_in_743_page27tabpicker span{
	padding-right: 10px;
	padding-left: 4px;
	
}

#stacks_in_743_page27tabpicker span:first-child{
	padding-right: 10px;
	padding-left: 4px;
	
}

.stacks_in_743_page27dootabSlice{
	background: #FFFFFF;
}


/* tabs and links styles */

#stacks_in_743_page27tabpicker a{
	display: inline-block;
	font-size: 100%;
	margin-right: 18px;
	margin-bottom: 15px; /* added in update to acomidate more than one row of buttons */
	padding: 5px 20px 5px 20px;
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #888888;
	line-height: normal;
}

#stacks_in_743_page27tabpicker a:hover{
	background: #888888;
	text-decoration: none;
	border:none;
	color: #FFFFFF;
}

#stacks_in_743_page27tabpicker a:active{
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	color: #888888;
}

#stacks_in_743_page27tabpicker a.stacks_in_743_page27current{
	background: #888888;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
}

.stacks_in_743_page27doocat {
	display:none;
	font-weight: bold;
	background: #FFD8DF;
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #666666;
}

.stacks_in_743_page27doocat span{
	
	min-width:200px;
	white-space: nowrap;
	padding: 5px;
	border:1px solid #555555;
	color: #red;
	background: #ffffff;
}








/* end doobox hippo css */
#stacks_in_743_page27 {
	padding: 0px 20px 0px 20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_764_page27Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_764_page27Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_764_page27Calligrapher h6, .stacks_in_764_page27Calligrapher h5, .stacks_in_764_page27Calligrapher h4, .stacks_in_764_page27Calligrapher h3, .stacks_in_764_page27Calligrapher h2, .stacks_in_764_page27Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_764_page27Calligrapher, .stacks_in_764_page27Calligrapher h1, .stacks_in_764_page27Calligrapher h2, .stacks_in_764_page27Calligrapher h3, .stacks_in_764_page27Calligrapher h4, .stacks_in_764_page27Calligrapher h5, .stacks_in_764_page27Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_764_page27targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_764_page27Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_764_page27Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_764_page27Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_764_page27Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_781_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_781_page27 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_781_page27 #jwresp_col2_stacks_in_781_page27{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_781_page27 #jwresp_col1_stacks_in_781_page27,#stacks_in_781_page27 #jwresp_col2_stacks_in_781_page27{width:100%;float:none;display:block}#stacks_in_781_page27 #jwresp_col1_stacks_in_781_page27{margin-bottom:15px}}


/* Start doobox doo a map css */
.stacks_in_1015_page27script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_1015_page27overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_1015_page27modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_1015_page27print {
	display: none;
}

#stacks_in_1015_page27modalcontent {
margin-top: 10px;
}

#stacks_in_1015_page27close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_1015_page27dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_1015_page27widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_1015_page27mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_1015_page27mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_1015_page27mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_1015_page27oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_1015_page27buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_1015_page27mapplus{
z-index: 3;
}

.stacks_in_1015_page27mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_1015_page27mapplus img{
width: 100%;
height: auto;
}

.stacks_in_1015_page27mapminus img{
width: 100%;
height: auto;
}

#stacks_in_1015_page27getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_1015_page27getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_755_page27 {
	font-size: 122%;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_766_page27Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_766_page27Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_766_page27Calligrapher h6, .stacks_in_766_page27Calligrapher h5, .stacks_in_766_page27Calligrapher h4, .stacks_in_766_page27Calligrapher h3, .stacks_in_766_page27Calligrapher h2, .stacks_in_766_page27Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_766_page27Calligrapher, .stacks_in_766_page27Calligrapher h1, .stacks_in_766_page27Calligrapher h2, .stacks_in_766_page27Calligrapher h3, .stacks_in_766_page27Calligrapher h4, .stacks_in_766_page27Calligrapher h5, .stacks_in_766_page27Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_766_page27targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_766_page27Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_766_page27Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_766_page27Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_766_page27Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_954_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_954_page27 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_954_page27 #jwresp_col2_stacks_in_954_page27{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_954_page27 #jwresp_col1_stacks_in_954_page27,#stacks_in_954_page27 #jwresp_col2_stacks_in_954_page27{width:100%;float:none;display:block}#stacks_in_954_page27 #jwresp_col1_stacks_in_954_page27{margin-bottom:15px}}


/* Start doobox doo a map css */
.stacks_in_956_page27script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_956_page27overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_956_page27modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_956_page27print {
	display: none;
}

#stacks_in_956_page27modalcontent {
margin-top: 10px;
}

#stacks_in_956_page27close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_956_page27dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_956_page27widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_956_page27mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_956_page27mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_956_page27mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_956_page27oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_956_page27buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_956_page27mapplus{
z-index: 3;
}

.stacks_in_956_page27mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_956_page27mapplus img{
width: 100%;
height: auto;
}

.stacks_in_956_page27mapminus img{
width: 100%;
height: auto;
}

#stacks_in_956_page27getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_956_page27getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_960_page27 {
	font-size: 121%;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_779_page27Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_779_page27Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_779_page27Calligrapher h6, .stacks_in_779_page27Calligrapher h5, .stacks_in_779_page27Calligrapher h4, .stacks_in_779_page27Calligrapher h3, .stacks_in_779_page27Calligrapher h2, .stacks_in_779_page27Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_779_page27Calligrapher, .stacks_in_779_page27Calligrapher h1, .stacks_in_779_page27Calligrapher h2, .stacks_in_779_page27Calligrapher h3, .stacks_in_779_page27Calligrapher h4, .stacks_in_779_page27Calligrapher h5, .stacks_in_779_page27Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_779_page27targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_779_page27Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_779_page27Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_779_page27Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_779_page27Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_972_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_972_page27 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_972_page27 #jwresp_col2_stacks_in_972_page27{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_972_page27 #jwresp_col1_stacks_in_972_page27,#stacks_in_972_page27 #jwresp_col2_stacks_in_972_page27{width:100%;float:none;display:block}#stacks_in_972_page27 #jwresp_col1_stacks_in_972_page27{margin-bottom:15px}}


/* Start doobox doo a map css */
.stacks_in_974_page27script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_974_page27overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_974_page27modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_974_page27print {
	display: none;
}

#stacks_in_974_page27modalcontent {
margin-top: 10px;
}

#stacks_in_974_page27close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_974_page27dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_974_page27widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_974_page27mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_974_page27mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_974_page27mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_974_page27oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_974_page27buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_974_page27mapplus{
z-index: 3;
}

.stacks_in_974_page27mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_974_page27mapplus img{
width: 100%;
height: auto;
}

.stacks_in_974_page27mapminus img{
width: 100%;
height: auto;
}

#stacks_in_974_page27getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_974_page27getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_978_page27 {
	font-size: 122%;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_768_page27Calligrapher{			font-size: 120% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_768_page27Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_768_page27Calligrapher h6, .stacks_in_768_page27Calligrapher h5, .stacks_in_768_page27Calligrapher h4, .stacks_in_768_page27Calligrapher h3, .stacks_in_768_page27Calligrapher h2, .stacks_in_768_page27Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_768_page27Calligrapher, .stacks_in_768_page27Calligrapher h1, .stacks_in_768_page27Calligrapher h2, .stacks_in_768_page27Calligrapher h3, .stacks_in_768_page27Calligrapher h4, .stacks_in_768_page27Calligrapher h5, .stacks_in_768_page27Calligrapher h6{	font-family: "Rokkitt" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_768_page27targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_768_page27Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_768_page27Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_768_page27Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_768_page27Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_1008_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1008_page27 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1008_page27 #jwresp_col2_stacks_in_1008_page27{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1008_page27 #jwresp_col1_stacks_in_1008_page27,#stacks_in_1008_page27 #jwresp_col2_stacks_in_1008_page27{width:100%;float:none;display:block}#stacks_in_1008_page27 #jwresp_col1_stacks_in_1008_page27{margin-bottom:15px}}


/* Start doobox doo a map css */
.stacks_in_1010_page27script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_1010_page27overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_1010_page27modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_1010_page27print {
	display: none;
}

#stacks_in_1010_page27modalcontent {
margin-top: 10px;
}

#stacks_in_1010_page27close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_1010_page27dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_1010_page27widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_1010_page27mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_1010_page27mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_1010_page27mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_1010_page27oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_1010_page27buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_1010_page27mapplus{
z-index: 3;
}

.stacks_in_1010_page27mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_1010_page27mapplus img{
width: 100%;
height: auto;
}

.stacks_in_1010_page27mapminus img{
width: 100%;
height: auto;
}

#stacks_in_1010_page27getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_1010_page27getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_1014_page27 {
	font-size: 122%;
}

#stacks_in_1177_page27 {
	padding: 0px 20px 0px 20px;
}
